@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
code {
  padding: 0.2em 0.3em; /* 内側の余白 */
  margin: 0 0.2em; /* 外側の余白 */
  border-radius: 5px; /* 角の丸み */
  background: #f1f2f3; /* 背景色 */
  color: #404040; /* 文字色 */
  font-size: 0.9em; /* 文字サイズ */
}

pre {
  padding: 1em; /* 内側の余白 */
  margin: 0 0 1.5em; /* 外側の余白 */
  border: solid 1px #eaedf2; /* 枠線 */
  background: #f3f6fc; /* 背景色 */
  color: #54687c; /* 文字色 */
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
